div, p, blockquote, ol, ul,dl, li, dt, dd, td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color: #675d5b; line-height: 120%;}

body {
	background-color: #dad9d4;
}

a {
	color:#d3242b;
	text-decoration:none;
	font-weight: normal;	
}
a:hover {
	color:#9b032c;
	text-decoration:none;
	font-weight: normal;	
}
.menu-footer {
	color:#FFFFFF;
	font-size:9px;
	text-decoration:none;
	font-weight: normal;
}

.menu-footer a {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: normal;	
}
.menu-footer a:hover {
	color:#dad9d4;
	font-size:9px;
	text-decoration:none;
	font-weight: normal;
}
.menu-footer span.seperator {

}
.white {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-weight: normal;	
}
.white-subhead {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;	
}
h1 {
	color:#d3242b;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;
}
h2 {
	color:#d3242b;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
h3 {
	color:#675d5b;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
h4 {
	color:#675d5b;
	font-size:9px;
	text-decoration:none;
	font-weight: bold;
}
h5 {
	color:#675d5b;
	font-size:9px;
	text-decoration:none;
	font-weight: normal;
}
.newsheadline{
	color:#d3242b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
.newsheadline a {
	color:#d3242b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
.newsheadline a:hover {
	color:#675d5b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
.newsdate{
	color:#675d5b;
	font-size:9px;
	text-decoration:none;
	font-weight: bold;
	text-align:right;

}
.newsabstract{
	color:#675d5b;
	font-size:11px;
	text-decoration:none;
	font-weight: normal;
}
.newsitem{
	color:#d3242b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
.newsitem a {
	color:#d3242b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;	
}
.newsitem a:hover {
	color:#675d5b;
	font-size:11px;
	text-decoration:none;
	font-weight: bold;
}
div.searchitem {
	color:#675d5b;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	padding-top:15px;
}
div.searchitem a {
	color:#d3242b;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	padding-top:15px;

}
div.searchitem a:hover {
	color:#675d5b;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	padding-top:15px;
}
div.searchitemabstract {
	color:#675d5b;
	font-size:11px;
	text-decoration:none;
	font-weight: normal;

}

















.menu_level1 {
	color:#999999;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;
	background-color: #333333;
	display: block;
	margin: 2px;
	padding: 5px;
}

.menu_level1 a {
	color:#999999;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;
}

.menu_level1 a:hover {
	color:#333333;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;
	background-color: #ffffff;
	display: block;
	
}

.titleinfo {
	color:#990033;
	font-size:18px;
	text-decoration:none;
	font-weight: bold;
}
.titleinfo_blk {
	color:#000000;
	font-size:18px;
	text-decoration:none;
	font-weight: bold;
}


.submenu {
	color:#666666;
	text-decoration:none;
	font-weight: normal;
	padding-right: 20px;
}

.submenu a {
	color:#666666;
	text-decoration:none;
	font-weight: normal;	
}

.submenu a:hover {
	color:#990033;
	text-decoration:none;
	font-weight: normal;	
}

.wishlist {
	color:#999999;
	font-size:8px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	width: 125px;
	background-position: left center;
	line-height:12px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #CCCCCC;
}
.wishlist a {
	color:#999999;
	font-size:8px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	width: 125px;
	line-height:15px;
	text-transform: uppercase;
	background-color: #CCCCCC;
}
.wishlist a:hover {
	color:#ffffff;
	font-size:8px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	width: 125px;
	line-height:15px;
	text-transform: uppercase;
	background-color: #990033;
}
.infotable {
	color:#16b1e7;
	font-size:11px;
	text-decoration:none;
	font-weight: normal;
	height: 15px;
	background-position: left center;
	line-height:12px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #CCCCCC;
}

.infotablered {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #990033;
}
.infotabledark {
	color:#ffffff;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #333333;
}

.infotableredsmall {
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	font-weight: normal;
}
.infotablebold {
	color:#666666;
	font-size:9px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:12px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #CCCCCC;
}
.infotabledescription {
	color:#292929;
	font-size:11px;
	text-decoration:none;
	font-weight: normal;
	height: 15px;
	background-position: left center;
	line-height:15px;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #CCCCCC;
}
.menu_admin {
	color:#d3242b;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;
	display: block;
}

.menu_admin a {
	color:#333333;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;	
	display: block;
}

.menu_admin a:hover {
	color:#999999;
	font-size:13px;
	text-decoration:none;
	font-weight: normal;	
	display: block;
}
.tickboxtext {
	color:#666666;
	font-size:8px;
	text-decoration:none;
	font-weight: bold;
	height: 10px;
	text-transform: uppercase;
	padding-right: 5px;
}


.publicationheadline {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #999999;
}
.publicationheadline a {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #999999;
}
.publicationheadline a:hover {
	color:#990033;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: #999999;
}

.publicationabstract {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-weight: normal;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #999999;
}
.publicationdate {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	height: 15px;
	background-position: left center;
	line-height:17px;
	text-transform: uppercase;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #999999;
}
div.customerMenu .cust_menu
{
text-transform:uppercase;
font-size:8px;
font-weight:bold;
margin:2px;
padding:5px 5px 5px 10px;
display:block;
color:#999999;
background-color:#CCCCCC;
}

div.customerMenu a.cust_menu:hover
{
background-color:#990033;
color:White;
}
.menu {
color:#999999;
font-size:13px;
text-decoration:none;
font-weight: normal;
padding-right: 12px;
display: inline-table;
}

.menu a {
color:#999999;
font-size:13px;
text-decoration:none;
font-weight: normal;	
}

.menu a:hover {
color:#ffffff;
font-size:13px;
text-decoration:none;
font-weight: normal;	
}

div.SessionMessage
{
text-align:left;
}

table
{
text-align:left;
}

.ItemThumbnail {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.skype_pnh_mark, .skype_pnh_container
{
    display:none;
}